# Intel® Enhanced Privacy ID SDK: MemberPrecomp Struct Reference

MemberPrecomp Struct Reference
epid » member

Pre-computed member settings. More...

`#include <epid/member/api.h>`

## Data Fields

GtElemStr | e12
| an element in GT
GtElemStr | e22
| an element in GT
GtElemStr | e2w
| an element in GT
GtElemStr | ea2
| an element in GT

## Detailed Description

Pre-computed member settings.

Serialized form of the information about a member that remains stable for a given set of keys.

Note
  e12 = 0 implies that this data is not valid

Examples:
  signmsg.c.

The documentation for this struct was generated from the following file:

- epid/member/api.h